# Uses of Interface
java.applet.AppletStub

Packages that use AppletStub
Package
Description
java.applet
Provides the classes necessary to create an applet and the classes an applet uses to communicate with its applet context.

## Uses of AppletStub in java.applet

Methods in java.applet with parameters of type AppletStub
Modifier and Type
Method
Description
`void`
Applet.`setStub​(AppletStub stub)`
Deprecated.
Sets this applet's stub.